
load monitor-serial-core.f
load monitor-serial-warm.f

macro
: receive    async.rx> ;
: transmit   async.>tx ;

: init-all    
    init-rs           \ setup RS needs to be macro
    init-all-but-rs   \ can be shared for alternative reset vector
    init-serial       \ init serial port RX/TX logic    
    ;
forth